## com.meego.libsocialweb.Query com.meego.libsocialweb.Query — Query interface |

## Methods

    OpenView (in  's'     query,
              in  'a{ss}' params,
              out 'o'     view)

## Implemented Interfaces

Objects implementing com.meego.libsocialweb.Query also implements org.freedesktop.DBus.Introspectable, org.freedesktop.DBus.Properties

## Description

## Details

### `OpenView()`

    OpenView (in  's'     query,
              in  'a{ss}' params,
              out 'o'     view)

`query`: |
`params`: |
`view`: |